/*
Theme Name: Traction PRO Child Theme
Theme URI: http://thethemefoundry.com/traction/
Description: PRO child theme for Traction.
Version: 1.0
Author: The Theme Foundry
Author URI: http://thethemefoundry.com/
Template: traction
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../traction/stylesheets/master.css");

/* Required WordPress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Logo
-----------------------------------------------------------*/
div.logo.logo-img { line-height: 0; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/

.authordata {
padding-left: 38px;
padding-top: 0px;
margin-bottom: 5px;
margin-top: 0px;
	color: #6d6d6d;
	font-size: 12px;
}

.featuredcontent {
	margin: 5px 0;
	padding: 5px;
	background: #ebedf0 url(http://hijinksinc.com/wp-content/themes/traction/images/feature-li-bg.png) repeat-x bottom left;
	border: 1px solid #cbcbcb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
	.featuredarticles {

}
.featurebox {
	float: right;
	width: 200px;
	padding: 5px -70px 15px 30px;
        margin: 0 -26px 0 0;
}	
.featurebox h2 {
	font-size: 1.4em;
	height: 50px;
	margin: 10px -36px 5px 0;
	background: url(http://hijinksinc.com/images/featured.png) no-repeat top left;
	color: #f3f4f6;
	padding: 10px 70px 0 16px;
	text-shadow: 0 1px 0 #111;

}

#sidebox li {
	font-size: 1.2em;
	list-style-image: url(http://hijinksinc.com/wp-content/themes/traction/images/entry-more.png);
	padding-left: 15px;
	list-style-position: inside;
}
.entry.single img {
	padding: 4px;
	background: #fff;
	border: 1px solid #aaa;
}
.entry.nothumb img {
	padding: 4px;
	background: #fff;
	border: 1px solid #aaa;
}
.entry img {
	padding: 4px;
	background: #fff;
	border: 1px solid #aaa;
}

